*{
	font-style: normal;
	margin: 0;
	padding: 0;
}

body {
}

#wrapper {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

/* ==================================================== */
/* ヘッダー         */
/* ==================================================== */
#header-base {
	position:relative;
	width: 950px;
	height:75px;
	border-bottom: 2px solid #FF9900;
	margin:0 0 15px 0;
	padding: 0;
}

#header-base h1 {
	font-size: 12px;
	font-weight: normal;
}


#header-logo {
	margin: 0;
	padding: 0;
	position:absolute;
	bottom:8px;
	left:0px;
}

#header-copy {
	position:absolute;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 1.4;
	color: #333333;
	text-decoration: none;
	bottom:8px;
	left:100px;
}

#header-right {
	position:absolute;
	bottom:8px;
	right:0;
	text-align: right;
}

#header-right p {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 12px;
	line-height: 1.4;
	color: #999999;
	text-decoration: none;
}

#header-right h2 {
	margin: 0;
	padding: 0;
	display:inline;
}

#header-right_link {
	margin: 0;
	padding: 2px 0 0 0;
	font-size: 12px;
	line-height: 1.4;
	color: #333333;
	display:inline;
}

#header-right a:link {
	font-size: 12px;
	text-decoration: underline;
	letter-spacing: 0.1em;
}

#header-right a:visited {
	font-size: 12px;
	text-decoration: underline;
	letter-spacing: 0.1em;
}

#header-right a:hover {
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 0.1em;
}


/* ==================================================== */
/* レフト         */
/* ==================================================== */
#left-main {
	width: 100%;
	padding: 0 20px 0 0;
	background-color: #FFFFFF;
	vertical-align: top;
}


/* ==================================================== */
/* ライトナビ         */
/* ==================================================== */

#rightnavi {
	width: 300px;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#rightnavi h5 {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#rightnavi h5 {
	margin: 0 0 10px 0;
	padding: 0;
}

#rHistory {
	background-image: url(../img-common/right-navi/rnavi-part01.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#rHistory .rHLogo {
	margin-left: 7px;
}


#rUse {
	background-image: url(../img-common/right-navi/rnavi-part01.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#rUse .rULine {
	margin-bottom: 10px;
}

#rUse .rULine ul {
	margin-left: 7px;
}

#rUse .rULine li {
	float: left;
	list-style-type: none;
	width: 140px;
}

#rUse .rULine .rULRight {
	margin-left: 6px;
}

#rUse .rULine li dd {
	font-size: 10px;
	line-height: 1.4em;
}

#rUse .rULine li dd a:link {
	text-decoration: underline;
	color: #333;
}

#rUse .rULine li dd a:visited {
	text-decoration: underline;
	color: #333;
}

#rUse .rULine li dd a:hover {
	text-decoration: underline;
	color: #333;
}

#rUse .rULine li dd a:active {
	text-decoration: underline;
	color: #333;
}

/* 利用可能なお店を調べる */
#rSearch {
	background-image: url(../img-common/right-navi/rnavi-part01.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#rSearch dl#inputForm {
	margin: 0 0 17px 0;
}
#rSearch dl#inputForm dt {
	text-align: center;
	margin: 0 0 8px 0;
}
#rSearch dl#inputForm dd {
	text-align: center;
}
#rSearch dl#inputForm dd input#zip1 {
	width: 35px;
	margin: 0 5px 0 0;
}
#rSearch dl#inputForm dd input#zip2 {
	width: 45px;
	margin: 0 10px 0 5px;
}
#rSearch dl#inputForm dd input#submit {
	vertical-align: bottom;
}

#rSearch dl#result {
}
#rSearch dl#result dt {
	text-align: center;
	margin: 0 0 5px 0;
}
#rSearch dl#result dd {
	width: 274px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	line-height: 1.4;
	margin: 0 auto;
	padding: 5px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
}

/* 楽天ネットスーパー（ログイン関連）→parts.css */

/* 楽天マート関連 */
#rMart {
	background-image: url(../img-common/right-navi/rnavi-part01.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#rMart .rMLogo {
	display: block;
	margin: auto;
}
#rMart dl {
	width: 280px;
	margin-left: 10px;
}
#rMart dt {
	margin: 10px 0px 5px;
}

/* バナー */
#rBanner {
}
#rBanner p {
	width: 300px;
	margin: 0 0 10px 0;
}




#rInfo {
	background-image: url(../img-common/right-navi/rnavi-part01.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#rInfo p {
	line-height: 1.4em;
	color: #333;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
}

#rInfo #rIQr {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
}

#rInfo #rIQr #rIQImg {
	float: left;
	width: 90px;
}

#rInfo #rIQr #rIQText {
	float: left;
	width: 180px;
	color: #333;
	margin: 0 0 0 10px;
}

#rInfo #rIQr #rIQText dt {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.4em;
}

#rInfo #rIQr #rIQText dd {
	font-weight: bold;
	font-size: 10px;
}


#rMailm {
	background-image: url(../img-common/right-navi/rnavi-part01.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#rMailm dl {
	width: 280px;
	margin-left: 10px;
}

#rMailm dt {
	margin-bottom: 5px;
}

#rMailm dd {
	text-align: right;
}

/* ヘルプ */
#rHelp {
	background-image: url(../img-common/right-navi/rnavi-part01.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#rHelp ul {
	text-align: left;
}
#rHelp ul li.list1 {
	background-image: url(../img-common/right-navi/rnavi-icon01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style: none;
	margin: 0 0 4px 12px;
	padding: 0 0 0 15px;
}
#rHelp ul li.list2 {
	background-image: url(../img-common/right-navi/rnavi-icon02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style: none;
	margin: 0 0 4px 25px;
	padding: 0 0 0 15px;
}















/* 楽天ネットスーパー出店のご相談 */
#rHint {
	background-image: url(../img-common/right-navi/rnavi-part01.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#rHint p {
	margin: 0 10px;
	text-align: right;
}

/* バナー下部 */
.rSidebnr {
	margin-bottom: 25px;
}

.rSidebnr dl {
	width: 300px;
	height: 72px;
	position: relative;
}

.rSidebnr dl dt {
	width: 153px;
	height: 72px;
	position: absolute;
	top: 0;
	left: 0;
}

.rSidebnr dl dd {
	width: 135px;
	text-align: left;
	position: absolute;
	bottom: 0;
	left: 160px;
}
















/* ==================================================== */
/* フッター         */
/* ==================================================== */

#footer-base {
	width: 950px;
	border-top: 2px solid #FF9900;
	margin:20px 0 15px 0;
	padding:8px 0 0 0;
	text-align: center;
}

#footer-base ul {
	margin: 0;
	padding: 0;
}

#footer-base ul li {
	font-size: 12px;
	color: #333333;
	display: inline;
	margin: 0 0 50;
	padding: 0;
}

#footer-base p {
	font-size: 12px;
	color: #333333;
	padding: 0;
	margin-top: 5px;
}

#footer-base a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

#footer-base a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

#footer-base a:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}


/* ==================================================== */
/* パンくず         */
/* ==================================================== */

#pan-base {
	width: 630px;
	padding: 0 0 15px 0;
	font-size: 10px;
	color: #666666;
}

a.link-pan:link {
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}

a.linkv:visited {
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}

a.link-pan:hover {
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
